import { post, fetch } from '@/utils/request'

// 获取公钥
const getPublicKey = () => fetch('/bf/bops/v1/system/publicKey')

// 用户登录
const login = (params: any) => post('/bf/bops/v1/system/login', params)

// 用户登出
const loginOut = () => post('/bf/bops/v1/system/logout')

const getAccessToken = () => post('/bf/oauth2/token')

export { getPublicKey, login, loginOut, getAccessToken }
