import Layout from '@/layout/index.vue';

const StatisticsRoute = {
    path: '/',
    component: Layout,
    name: 'statistics',
    meta: { title: '地上地下一体化空间查询'},
    children: [
        {
            path: 'statistics-cut',
            name: 'list',
            component: () => import('@/views/statistics/statistics-cut/index.vue'),
            meta: { title: 'BIM剖切查询', icon: ''}
        },
        {
            path: 'statistics-bim',
            name: 'bim',
            component: () => import('@/views/statistics/statistics-bim/index.vue'),
            meta: { title: 'BIM部件查询', icon: ''}
        },
        {
            path: 'statistics-grade',
            name: 'grade',
            component: () => import('@/views/statistics/statistics-grade/index.vue'),
            meta: { title: 'BIM分级查询', icon: ''}
        },
        {
            path: 'statistics-scene',
            name: 'scene',
            component: () => import('@/views/statistics/statistics-scene/index.vue'),
            meta: { title: '三维场景多级查询', icon: ''}
        }
    ]
}
export default StatisticsRoute