import Layout from '@/layout/index.vue'

const BimAnalysisRoute = {
  path: '/',
  component: Layout,
  name: 'BimAnalysis',
  meta: { title: 'BIM数据GIS加载' },
  children: [
    {
      path: '/bimAnalysis',
      name: 'BimAnalysis',
      component: () => import('@/views/bimAnalysis/index.vue'),
      meta: { title: '三维空间树数据加载解析', icon: '' }
    }, {
      path: '/bimLoading',
      name: 'bimLoading',
      component: () => import('@/views/bimAnalysis/bimLoading.vue'),
      meta: { title: '结构化BIM数据加载解析', icon: '' }
    }, {
      path: '/bimData',
      name: 'bimData',
      component: () => import('@/views/bimAnalysis/bimData.vue'),
      meta: { title: 'BIM数据处理', icon: '' }
    }
  ]
}

export default BimAnalysisRoute
